Fatal Error: composer.lock was created for PHP version 7.4 or higher but the current PHP version is 7.2.3.